<%@ page language="java" import="java.util.*,com.letousky.lottery.action.UserRegisteredAction,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String uName= request.getParameter("uName");
	uName=java.net.URLDecoder.decode(uName);
	String[] param = new String[]{uName};
	String str=new UserRegisteredAction().checkUser(param);
	out.print("{\"items\":[");
	out.print("{\"strs\":\""+str+"\"}");
	out.print("]}");
%>
